 .t-name {
  font-family: 'Yanone Kaffeesatz',Arial,sans-serif;
  font-weight: 500;
}

.t-input {
  font-family: 'Yanone Kaffeesatz',Arial,sans-serif;
}

.t-text {
  font-family: 'Yanone Kaffeesatz',Arial,sans-serif;
  font-weight: 400;
}

.t-form__errorbox-item {
  font-family: 'Yanone Kaffeesatz',Arial,sans-serif;
}

.t-input-error {
  font-family: 'Yanone Kaffeesatz',Arial,sans-serif;
}
 
 .js-store-prod-text a {
    display: inline-block;
    padding: 10px 52px;
    margin-right: 15px;
    margin-top: 10px;
    border-radius: 15px;
    font-size: 22px;
    font-weight: 400;
}
.js-store-prod-text a:first-of-type {
    background-color: #005BFF;
    color: #ffffff !important;
}



.js-store-prod-text a:first-of-type:before {
    content: "";
    margin-right: 0px;
}


.js-store-prod-text a:nth-of-type(2n) {
    background-color: #cb11ab;
    color: #ffffff !important;
}


.js-store-prod-text a:nth-of-type(2n):before {
    content: "";
    margin-right: 0px;
}


.t706__cartwin_showed {
    z-index: 999999999;
}



.t-descr {
  font-family: 'Yanone Kaffeesatz',Arial,sans-serif;
  font-weight: 300;
}

.t-descr_xxs {
  font-size: 16px;
}

.t-btn_sm {
  font-size: 20px;
}


.t-submit {
  font-size: 26px;
  letter-spacing: 3px;
}

#rec436432362 .t-store__parts-switch-btn {
  color: #405c72;
  font-size: 42px;
  letter-spacing: 3px;
  font-weight: 400;
  margin-left: 25px;
  margin-right: 25px;
}

#rec436432362 .t-store__filter__item-title, #rec436432362 .t-store__filter__opts-mob-btn {
  font-size: 18px;
  letter-spacing: 3px;
}

.t-col_3 {
  background-color: #fcfcfc;
}

.t706 .t-form .t-descr_md {
  font-size: 22px;
  font-weight: 200;
}



.t706__cartwin-totalamount-wrap {
  font-weight: 500;
}

.t706__cartwin-prodamount-wrap {
  font-size: 18px;
  text-align: right;
  font-weight: 500;
  color: #000;
}

.t706__product-title {
  font-size: 18px;
  font-weight: 500;
  color: #000;
  line-height: 1.25;
}

.t-btn {
  font-weight: 500;
}


.t-name_md {
  font-size: 22px;
  font-weight: 500;

.t706__product-title {
  font-size: 18px;
  font-weight: 500;
}

.t706__cartwin-totalamount-wrap {
  font-weight: 500;
}

